<!DOCTYPE html>
<html lang="en">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="A collaborative Inking Application">
    <meta name="author" content="University of Western Ontario">
    
    <link rel="icon" href="./favicon.ico">
    <link rel="stylesheet" type="text/css" href="./style/main.css">
    <link href='http://fonts.googleapis.com/css?family=Open+Sans:400,700' rel='stylesheet' type='text/css'>

    <title>InkChat</title>

  </head>

  <body>

   <!-- <h1 id="pageTitle">InkChat</h1> -->
   <img id="title" src="./images/header.png"/>

    <nav>
      <ul class="nav">
        <li class="nav inkChatButton"><a class="noUnderline" href="./index.html">Home</a></li>
        <li class="nav inkChatButton"><a class="noUnderline" href="./features.html">Features</a></li>
        <li class="nav inkChatButton"><a class="noUnderline" href="./about.html">About</a></li>
      </ul>
    </nav>

    <div id="content">
      <h2 class="center">About</h1>
      <p class="center">
        InkChat is a web-based tool for collaboration.
      </p>
      <p class="center">
         It was developed by Professor Watt and his collaborators
         at the University of Western Ontario. 

         The current version (2.0.x beta) is written entirely in JavaScript 
         with contributions by 
      </p>
      <p class="center">
        Shirley Miao <br>
        Maya Ramamurthy <br>
        Stephen Solis <br>
        James Wake <br>
      </p>
      <p class="center">
        The previous Inkchat site can be viewed <a href="InkChat Project.html">here</a>.
        The final release of the Java version can be found here. It has no support.
      </p>
      <h3 class="center">Libraries</h3>
      <p class="center">
         InkChat uses a number of libraries, listed <a href="./libs.html">here</a>.
      </p>
      <h3 class="center">Previous Versions</h3>
      <p class="center">
        The current design is based in part on previous versions,
        written in Java and C#, with contributions by
      </p>
      <p class="center">
        Joseph Choi <br>
        Michael Firesen <br>
        Oleg Golubitsky <br>
        Rui Hu <br>
        Vadim Mazalov <br>
        Elena Smirnova <br>
        Coby Viner <br>
        and others. <br>
      </p>
      <h2 class="center"> Contact </h2>
      <p class="center">
        You can email the team at <br> <a href="mailto:inktechnix@gmail.com">inktechnix@gmail.com</a>
      </p>
      </div>
      
    <p id="footer">InkChat by: <a target="_blank" href="http://www.csd.uwo.ca"> Computer Science at Western University</a></p>

    <script src="./js/jquery-2.1.1.min.js"></script>
  </body>
</html>